/* State and Keywordgroupnames */
"Keywords" = "Schlagwörter";
"Classes" = "Klassen";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"FunctionRegex" = "Funktionsaufrufe";
"Preprocessor" = "Präprozessor";
"JavadocComment" = "/** Javadoc-Kommentar **/";
"JavadocTags" = "Javadoc @tag";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"Strings" = "\"Zeichenketten\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";